/* Caroussel */
.carrousel {position: relative;}
.owl-carousel-item {position: relative; height: 353px; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.owl-carousel-item a {position: relative; display: block; height: 100%;}
.owl-carousel-item .btn_play {position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%);}
.carrousel .owl-prev {position: absolute; top: 50%; left: 20px; z-index: 10; width: 30px; height: 92px; transform: translateY(-50%); background: url(../images/caroussel_controls.png) no-repeat left center; font-size: 0;}
.carrousel .owl-next {position: absolute; top: 50%; right: 20px; z-index: 10; width: 30px; height: 92px; transform: translateY(-50%); background: url(../images/caroussel_controls.png) no-repeat right center; font-size: 0;}
.carousel_footer {position:relative; margin:30px 0 0 0; width: 100%;height: 80px;}
.carousel_footer p {color: #5f5f5f; text-align: center; text-transform: uppercase; font-size: 20px;}
.carousel_footer p a {text-decoration: none;}
.carousel_footer p a:hover {color:#e3c699;}
/*.carousel_footer::after {content: ' '; position: absolute; margin: 10px 0 0 0; width: 100%; height: 121px; background-image: url(../images/motif-promo.png); background-repeat: repeat;}*/


.titre_section {position: relative; margin: 0 0 20px 0; font-size: 26px; font-size: 2.6rem; color: #5f5f5f; text-align: center; text-transform: uppercase; letter-spacing: 5px;}
.titre_section img {display: block; margin: 20px auto;}

.produits {position: relative;}
.produits .guide_lien {position: absolute; top: -3px; right: 0; z-index: 10;}
.produits .guide_lien a {width: 110px; height: 110px; padding: 50px 0 0 0; background: #e3c699 url(../images/ico_guide.png) no-repeat 55% 10px; border-radius: 50%; font-size: 12px; font-size: 1.2rem; color: #fff; text-align: center; text-transform: uppercase;}
.produits .guide_lien a:hover {text-decoration: none;}

.produits .owl-carousel {width: 100%; margin: 0 auto;}
.produits .owl-prev {position: absolute; top: 70px; left: -40px; z-index: 10; width: 30px; height: 92px; background: url(../images/caroussel_controls_gris.png) no-repeat left center; font-size: 0;}
.produits .owl-next {position: absolute; top: 70px; right: -40px; z-index: 10; width: 30px; height: 92px; background: url(../images/caroussel_controls_gris.png) no-repeat right center; font-size: 0;}

.bloc {position: relative; background-repeat: no-repeat; background-size: cover;}
.bloc.raisons {background-image: url(../images/bg_bloc_raisons.jpg);}
.bloc.newsletter {background-image: url(../images/bg_bloc_newsletter.jpg);}
.bloc.guide {background-image: url(../images/bg_bloc_guide.jpg);}
.bloc.brochures {background-image: url(../images/bg_bloc_brochures.jpg);}
.bloc_icone {position: absolute; top: 75px; left: 0; right: 0; text-align: center;}
.bloc_titre {position: absolute; top: 140px; left: 0; right: 0; font-size: 24px; font-size: 2.4rem; color: #fff; text-align: center; text-transform: uppercase;}
.bloc_content {position: absolute; bottom: 25px; left: 50px; right: 50px; display: table; height: 50px; width: 389px; background: rgba(255, 255, 255, 0.75);}
.raison_numero {display: table-cell; height: 50px; width: 30%; background: rgba(51, 67, 93, 0.75); font-size: 20px; font-size: 2.0rem; color: #fff; text-align: center; vertical-align: middle;}
.raison_message {display: table-cell; padding: 0 5px; height: 50px; width: 70%; font-size: 11px; font-size: 1.1rem; color: #5f5f5f; text-align: center; vertical-align: middle; text-transform: uppercase;}
.bloc.newsletter .bloc_content {padding: 13px 0; text-align: center;}
.bloc.newsletter .bloc_content label {margin: 0;}
.bloc.newsletter .bloc_content .submit {width: 23px; height: 23px; background: #5f5f5f; border: none; border-radius: 50%; color: #fff;}
.bloc.guide .bloc_content {line-height: 50px; font-size: 11px; font-size: 1.1rem; color: #5f5f5f; text-align: center; text-transform: uppercase;}

.galerie {position: relative; background-size: cover; text-align: center;}
.galerie_titre {display: inline-block; height: 55px; width: 100%; margin-top: 100px; background: rgba(0,0,0,0.3);}
.galerie_titre a {display: block; padding-top: 115px; height: 100%; width: 100%; font-size: 18px; font-size: 1.8rem; color: #fff; position: absolute; top: 0px; text-transform: uppercase;}
.galerie:hover {opacity: 0.8;}
.galerie_titre a:hover {text-decoration: none; opacity: inherit;}

.menuitems_content_top {margin: 20px 0 20px 0; font-size: 15px; font-size: 1.5rem; color: #5f5f5f;}
.menuitems_content_top .title {font-size: 18px; text-transform: uppercase; letter-spacing: 5px;}
.menuitems_content_top p {font-size: 15px;}
.menuitems_content_top .under_title {font-size: 15px;}
.menuitems_content_bottom {margin: 20px 0 20px 0; font-size: 12px; font-size: 1.2rem; color: #999;}
.menuitems_content_left {display: table-cell; /*vertical-align: middle;*/ padding: 40px 40px 0 40px !important;}
.menuitems_content_right {display: table-cell; vertical-align: middle;}
.menuitems_content_right .title {font-size: 18px; font-weight: bold;}
.menuitems_content_bottom .menuitems_content_left {width: 25%; min-height: 110px; padding: 0 40px; background: url(../images/bg_entre_nous_left.png) no-repeat left top; font-size: 24px; font-size: 2.4rem; color: #e3c699; text-align: center; text-transform: uppercase;}
.menuitems_content_bottom .menuitems_content_right {min-height: 110px; padding: 0 60px 0 0; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}

#social-stream-scroll {padding: 10px 0 0 0; height: 500px; overflow: auto; border-bottom: 1px solid #cdcdcd;/* background: url(../images/bg-social-degrade.png) no-repeat bottom center;*/}
#social-stream-scroll .jspVerticalBar {width: 5px;}
#social-stream-scroll .jspTrack {background-color: #cdcdcd;}
#social-stream-scroll .jspDrag {background-color: #000;}

.follow {}
.follow .titre_section {margin: 0 0 10px 0;}
.follow_content {background: #dde0e4;}
.follow_links {float: left; width: 70px; margin: 0 10px 0 0;}
.follow_links p {margin: 0 0 10px 0;}
.follow_links a {width: 70px; line-height: 70px; background: #c5c8cb; font-size: 24px; font-size: 2.4rem; color: #fff; text-align: center;}
.follow_links a:hover {background: #5f5f5f;}
.follow_facebook.active {background: #5f5f5f;}
.follow_instagram.active {background: #125688;}
.follow_youtube.active {background: #e62117;}
.follow_iframe {display: none; float: left; width: 880px; text-align: center;}
.follow_iframe.active {display: block;}
.boutons-social {margin: 0 auto 0 auto; padding: 0 0 80px 0; width: 652px; height: 46px;}
.boutons-social p {float: left; text-transform: uppercase;}
.boutons-social p a.btn-youtube {display: block; width: 115px; height: 46px; margin: 3px 10px 0 0; padding: 16px 0 0 8px; background: url(../images/btn_chaine_youtube.png) no-repeat;}
.boutons-social p a.btn-facebook {display: block; width: 178px; height: 46px; margin: 0 10px 0 0; padding: 12px 45px 0 8px; color: #1668a7; background: url(../images/btn_facebook.png) no-repeat;}
.boutons-social p a.btn-twitter {display: block; width: 149px; height: 46px; margin: 3px 10px 0 0; padding: 9px 45px 0 8px; color: #4cbae0; background: url(../images/btn_twitter.png) no-repeat;}
.boutons-social p a.btn-instagram {display: block; width: 170px; height: 46px; margin: 3px 10px 0 0; padding: 9px 45px 0 8px; color: #4d6899; background: url(../images/btn_instagram.png) no-repeat;}

.footer_referencement_left {display: table-cell;}
.footer_referencement_right {display: table-cell;}
.label_qualite .img_label_qualite{width: 50px;}

.prix_marketing .marketing1_layout{background-color:transparent; color:#92C0F4;}
.prix_marketing .marketing2_layout{background-color:transparent; color:#C18946;}
.prix_marketing .marketing3_layout{background-color:transparent; color:#AC9DA0;}
.prix_marketing .marketing4_layout{background-color:transparent; color:#E2E3E6;}
.prix_marketing .marketing5_layout{background-color:transparent; color:#95CF99;}
.prix_marketing .marketing6_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing7_layout {background-color: transparent; color: #FAC8C8;}
.prix_marketing .marketing8_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing9_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing10_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing11_layout {background-color: transparent; color: #738A8D;}
.prix_marketing .marketing12_layout {background-color: transparent; color: #D4AB55;}
.prix_marketing .marketing13_layout{background-color: transparent; color: #C18946;}
.prix_marketing .marketing14_layout{background-color: transparent; color: #555555;}
.prix_marketing .marketing15_layout{background-color: transparent; color: #555555;}
/*.prix_marketing .promotion_layout{background-color:transparent; color:#95CF99;}*/

.listing_produits{ padding: 40px 0 0 0;}

.produit_marketing1_layout:hover{background-color:rgba(146, 192, 244,0.2);}
.produit_marketing2_layout:hover{background-color:rgba(220, 165, 188,0.2);}
.produit_marketing3_layout:hover{background-color:rgba(172, 157, 160,0.2);}
.produit_marketing4_layout:hover{background-color:rgba(226, 227, 230,0.2);}
.produit_marketing5_layout:hover {background-color:rgba(149, 207, 153, 0.2);}
.produit_marketing6_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing7_layout:hover {background-color:rgba(242, 196, 226, 0.2);}
.produit_marketing8_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing9_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing10_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing11_layout:hover {background-color:rgba(115, 138, 141, 0.2);}
.produit_marketing12_layout:hover {background-color:rgba(212, 171, 85, 0.2);}
.produit_marketing13_layout:hover {background-color:rgba(193, 137, 70, 0.2);}
.produit_marketing14_layout:hover {background-color:rgba(85, 85, 85, 0.2);}
.produit_marketing15_layout:hover {background-color:rgba(85, 85, 85, 0.2);}
/*.produit_promotion_layout:hover{background-color:rgba(149, 207, 153,0.2);}*/

.produit {float:left; margin: 5px 0px 0px 0px; padding: 0 0 30px 0; width: 320px; height: 440px;}
.contenu_produit{padding: 0 4px 0 4px;}
.produit .img_block {height: 196px; overflow: hidden;}
.produit .img_block img {width:100%; height: 100%;}
.produit .type_marketing p {height: 50px; line-height: 50px; text-align: center; font-weight: 700;  font-size: 17px; text-transform: uppercase;overflow: hidden;}
.produit .designation_marketing {margin: 10px 0 5px 0; width: 100%; height:45px; overflow: hidden; font-size: 17px; text-transform: uppercase; text-align: center;}
.produit .accroche_marketing {width:100%; height: 40px; font-size: 17px; text-align: center; overflow: hidden;}
.produit .prix_marketing {overflow: hidden; height: 45px; text-transform: uppercase; text-align: center; font-size: 36px;}
.produit .savoir_plus_bouton {position: absolute; bottom: 10px;}
.produit .savoir_plus_bouton a {margin: 0 0 0 80px; width: 150px; height: 35px; line-height: 35px; text-align: center; text-transform: uppercase; font-size: 15px;}
.produit .savoir_plus_bouton a:hover {opacity: 0.7;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 1180px) {
	.owl-carousel-item {height: 353px;}
//	.carrousel {min-height: 595px;}
    .carousel_footer p::after {content: ' '; position: absolute; margin: 0 0 0 20px; width:30px; height: 30px; background-image:url(../images/ico_search.png); background-repeat: no-repeat; background-size: contain; background-position: center}

	.bloc {width: 489px; height: 320px;}
	.bloc.raisons {float: left; margin: 0 0 2px 0;}
	.bloc.newsletter {float: right; margin: 0 0 2px 0;}
	.bloc.guide {float: left;}
	.bloc.brochures {float: right;}

	.galerie {float: left; width: 242.5px; height: 243.5px; margin: 0 0 0 2px;}
	.galerie:first-child {margin-left: 0;}
}

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) and (max-width: 1179px)  {
	.owl-carousel-item {height: 350px;}
//	.carrousel {min-height: 594px;}
    .carousel_footer p::after {content: ' '; position: absolute; margin: 0 0 0 20px; width:30px; height: 30px; background-image:url(../images/ico_search.png); background-repeat: no-repeat; background-size: contain; background-position: center}

	.bloc {width: 489px; height: 320px;}
	.bloc.raisons {float: left; margin: 0 0 2px 0;}
	.bloc.newsletter {float: right; margin: 0 0 2px 0;}
	.bloc.guide {float: left;}
	.bloc.brochures {float: right;}

	.galerie {float: left; width: 242.5px; height: 243.5px; margin: 0 0 0 2px;}
	.galerie:first-child {margin-left: 0;}
    .galerie_titre {margin-top: 63px;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	.owl-carousel-item {height: 250px;}
//	.carrousel {min-height: 300px;}
	.produits .guide_lien {display:none;}
	
	.bloc {width: 361px; height: 236px;}
	.bloc.raisons {float: left; margin: 0 0 2px 0;}
	.bloc.newsletter {float: right; margin: 0 0 2px 0;}
	.bloc.guide {float: left;}
	.bloc.brochures {float: right;}
	.bloc_icone {top: 35px;}
	.bloc_titre {top: 100px; font-size: 18px; font-size: 1.8rem;}
	.bloc_content {bottom: 20px; left: 20px; right: 20px; width: 320px;}
    .bloc.guide .bloc_content {line-height: normal; padding: 13px 10px;}

	.galerie {float: left; width: 179.5px; height: 179.5px; line-height: 179.5px; margin: 0 0 0 2px;}
	.galerie:first-child {margin-left: 0;}
	.galerie_titre a {padding: 0;}

	.follow_iframe {width: 624px;}
    
    .menu_marketing p{margin: 0 10px 10px 10px; width:218px;}
    
    .listing_produits {padding: 40px 0 0 40px;}
    .produit { width: 320px;}
    .produit .savoir_plus_bouton a{ margin: 0 0 0 102px;}
}

/* Mobile */
@media screen and (max-width: 763px) {
	.owl-carousel-item {height: 200px;}
//	.carrousel {min-height: 100px;}
    .carousel_footer{top: -15px;}

	.produits .guide_lien {display:none;}

	.bloc {width: 300px; height: 196px;}
	.bloc_icone {top: 35px;}
	.bloc_titre {top: 80px; font-size: 14px; font-size: 1.4rem;}
	.bloc_content {bottom: 15px; left: 15px; right: 15px; width: 270px;}
    .bloc.guide .bloc_content {line-height: normal; padding: 13px 10px;}
	.galerie {width: 300px; height: 300px; line-height: 300px;}
	.galerie_titre a {padding: 0;}
    .galerie_titre {margin-top: 124px;}

	.follow {display: none;}
	.follow_links {float: none; width: auto; margin: 0 0 10px 0; overflow: auto; font-size: 0; text-align: center;}
	.follow_links p {display: inline-block; margin: 0 0 0 10px;}
	.follow_links p:first-child {margin-left: 0;}
    .follow_iframe {float: none; width: auto;}
    .follow_iframe .instansive-widget {width: 100% !important;}

	.footer_referencement_left {display: block; margin: 0 0 20px 0;}
	.footer_referencement_right {display: block;}
    
    .addthis_sharing_toolbox {margin: 0 0 13px 0; text-align: right;}
    
    .menu_marketing p{margin: 0 0px 2px 0px; width:100%;}
    
    .produit {margin: 0 0 62px 0; width: 100%;}
    .produit .savoir_plus_bouton{width: 100%;}
    .produit .savoir_plus_bouton a{ margin: 0 0 0 25%; width: 50%;}
    .produit::after { bottom: -52px; height: 39px; background-repeat: repeat-x;}
    
    .menuitems_content_bottom .menuitems_content_left {width: 100%; padding: 0 40px; background: none;}
    .menuitems_content_bottom .menuitems_content_right {padding: 0 0px 0 0; background: none;}
    .menuitems_content_left {display: block;}
    
    .footer_referencement {padding: 10px 0;}
    .footer_referencement_right h1 {font-size: 1.4rem;}
    #content {border-top: 0px solid #5f5f5f; }
    .titre_section {font-size: 2.2rem;}
    .menuitems_content_top .title {font-size: 12px; letter-spacing: 2px; font-weight: 600; margin: 0 0 8px 0;}
    .carousel_footer p {font-size: 16px; }
    .titre_section {font-size: 1.8rem;}
    .owl-stage-outer.owl-height{height: 200px;}
}
